
Foreman - Bug #21445

Regarding to Bug #11106: Could not find virtual machine network interface matching x.x.x.x

10/25/2017 06:29 AM - Oliver Neumann

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 1.15.6

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi there, after an upgrade to Forman 1.15.6 I figured out that the deployment of a VM on vCenter 6.5 leads to an error. This error is

described also in Bug #11106.

Snip from production.log

017-10-24T15:24:44 d7225981 [app] [I] Could not find Vsphere network for {"network"=>"dvportgroup-xxxx",

"type"=>"VirtualVmxnet3"}

2017-10-24T15:24:44 d7225981 [app] [I] Started GET "/tasks/ea1944c7-05ea-490d-a512-6cbdbbb1cdfc" for xxx.xxx.xxx.xxx at

2017-10-24 15:24:44 +0200

2017-10-24T15:24:44 d7225981 [app] [I] Processing by TasksController#show as */*

History

#1 - 06/29/2018 02:12 PM - Chris Roberts

- Status changed from New to Closed

- Priority changed from High to Normal

- Triaged set to Yes

This looks to be fixed in 1.16
